#Tue Oct 19 14:57:06 UTC 2021
AreYouSureYouWantToD=Bent u zeker dat u de geselecteerde items wil verwijderen?
CreateFolder=Cre\u00eber een folder
CreateNewConstant=Cre\u00eber een constante
CreateNewQueryRule=Cre\u00eber een query regel
CreateNewRule=Cre\u00eber een expressiesregel
CreateNewSailRule=Een interface cre\u00ebren
Delete=Verwijderen
GoToTheParentOfThisF=Ga naar de ouder van deze regel of constante
Import=Invoer
ImportRule=Importeer regels of constantes
Move=Verplaats
MoveContent=Verplaats inhoud
NewConstant=Cre\u00eber een constante
NewFolder=Nieuwe folder
NewQueryRule=Cre\u00eber een query regel
NewRule=Cre\u00eber een expressiesregel
Rename=Nieuwe naam geven
Security=Beveiliging
UpOneLevel=Een niveau omhoog
UpOneLevel_2=Een niveau omhoog
alt.Delete=Verwijder business regels of constantes
alt.UpOneLevel=Een niveau omhoog
moveRule=Verplaats een regel of een constante
